---
coverage:
  precision: 2
  round: down
  range: "70...100"

  status:
    project:
      default:
        target: auto
        if_no_uploads: error

    patch:
      default:
        if_no_uploads: error

    changes: true

fixes:
  - "**/oscar/::src/oscar/"

comment:
  layout: "header, diff, tree"
